Subject: Bug? Removing Incoming folder *deletes* folder...

From: [email-masked] (Farzad FARID)
Date: 28 Mar 1995 14:14:48 GMT

This is with Pine 3.91. I had an Incoming Folder that I wanted to 
remove from this list. So I selected Delete, but this did actually
*physically* remove my folder!
  I think there is a bit of inconsistence in the interface: I can create
an incoming folder with Pine, but if I want to remove it from the
Incoming folder list *without* actually deleting it I have to edit 
manually .pinerc.
  Could this be changed in a future release?

-- 
* Farzad FARID                                    Ecole Centrale Paris *
  [email-masked]                     <http://www.ecp.fr/~faridf6/>
                Save a life, kill an anti-abortionist